If, like me, you hose Apache on your Ubuntu LTS server when you finally get around to upgrading libssl, and PHP stops working…

You’ll be needing this:

apt-get --reinstall install apache2 php5-mysql libapache2-mod-php5 mysql-server

(You’re welcome)